<?php 
require_once ('../../../Clases/Reporte.php');
 error_reporting(E_ALL);
   ini_set('display_errors', 1);

$limiteStockElegido = $_POST['limite_stock'];

// Llamada a la función con el valor elegido por el usuario
$stockMinimo  = new reportes();
echo $stockMinimo->productostockbajo($limiteStockElegido);
header("Location: ../../../01_IndexAdmin.php");

?>